/* CSS Document */
body{ margin:0; padding:0;}
body,td,th {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #666666;
	line-height:18px;
}
h2{padding:0; margin:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:22px; line-height:30px; color:#fff;}

.borderdot{border-bottom:2px dotted #ccc;}
.footer
{font-family:Verdana;
font-size:11px;
color:#0070B8;
}
.welcome{font-family:Verdana;
font-size:13px;
font-weight:bold;
color:#0282D6;
}
.contact{font-family:Verdana;
font-size:11px;
font-weight:bold;
color:#0282D6;
padding-left:4px;
}
a.programmes:link,a.programmes:active, a.programmes:visited{ font-family:Verdana; font-size:11px; color:#666666; line-height:12px;text-decoration:none;}

a.programmes:hover{text-decoration:underline;color:#666666}
a:link {
	font-family: "verdana";
	font-size: 11px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: "verdana";
	font-size: 11px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: "verdana";
	font-size: 11px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	font-family: "verdana";
	font-size: 11px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
	
}

.search{font-family: "verdana";
	font-size: 12px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;}
.border{border:1px solid #CCCCCC;}

a.page:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #666666;
	text-decoration: none;
}
a.page:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #666666;
	text-decoration: none;
}
a.page:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #666666;
	text-decoration: underline;
}
a.page:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #666666;
	text-decoration: none;
	}
.newsletter{background:url(images/newsletter-bg.jpg) no-repeat left top; width:167px; height:95px;}
.textfield{border:1px solid #ccc; padding:0; margin:0;}
.title{ font:Arial, Helvetica, sans-serif; color:#5483BC; font-size:14px;}
.number {
font-family:tahoma;
font-size:15px;
color:#FFFFFF;
font-weight:bold;
}
.padding_left{padding-left:5px;}

/*a.left:link {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight:normal;
	color: #666666;
	text-decoration: none;

}
a.left:visited {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight:normal;
	color: #666666;
	text-decoration: none;
}
a.left:hover {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight:normal;
	color:#028FE0;
}
a.left:active {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight:normal;
	color: #666666;
	text-decoration: none;
	}*/
	
/*left panel ul li*/

.left-panel {color:#666666; list-style:none;}

.left-panel ul {margin:0; padding-left:5px; list-style:none;color:#666666;}

.left-panel ul li{ list-style:none; margin:0; padding-left:5px; color:#666666; }

.left-panel ul li a:link,.left-panel ul li a:visited,.left-panel ul li a:active{ list-style:none; margin:0; padding-left:15px; color:#666666;background:url(images/arrow.jpg) no-repeat left 4px;}

.left-panel ul li a:hover{ list-style:none; margin:0; font-weight:bold; padding-left:15px; color:#027ED4; text-decoration:none; background:url(images/arrow1.jpg) no-repeat left 4px;}

/*over left panel ul li*/

.border {border:1px solid #CCCCCC;}
.border-left {border-left:1px solid #CCCCCC;}
.border-right {border-right:1px solid #CCCCCC;}
.border-top {border-top:1px solid #CCCCCC;}
.border-bottom {border-bottom:1px solid #CCCCCC;}
	
	
/*Menu CSS*/

/*mail link*/
a.mail:link{font-family:verdana; font-size:11px; color:#993300; text-decoration:none;}
a.mail:active{font-family:verdana; font-size:11px; color:#993300; text-decoration:none;}
a.mail:visited{font-family:verdana; font-size:11px; color:#993300; text-decoration:none;}
a.mail:hover{font-family:verdana; font-size:11px; color:#993300; text-decoration:underline;}


h1 {
	color: #FFFFFF;
	font-size: 1.25em;
	margin: 0 0 12px 10px;
	white-space: nowrap;
	font-weight: normal;
}
#menuwrapper {
/*	background-color: #FFFFFF;*/

}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#p7menubar {
	/*width: 36em;*/
}
#p7menubar, #p7menubar ul {
	padding:0 10px;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	width:auto;
}
#p7menubar a {
	display: block;
	text-decoration: none;
	padding: 5px 0 5px 0;
	font-size:11px;
	color: #FFF;
}
#p7menubar a.trigger {
	/*padding: 5px 16px 5px 10px;*/
	text-align:center;
	
}
#p7menubar li {
	float: left;
	width: 9em;
}
#p7menubar li {position: relative; }

/* hide from IE mac \*/
#p7menubar li {position: static;}
/* end hiding from IE5 mac */

#p7menubar li ul, #p7menubar ul li  {
	width:235px;
padding:0;
}
#p7menubar ul li a  {
	color: #D3EBF7;
	padding: 3px 0 3px 6px;
}
#p7menubar li ul {
	position: absolute;
	display: none;
	background-color: #97D0EC;
	border-left:1px solid #2492C6;
	border-right:1px solid #2492C6;
	border-bottom:1px solid #2492C6;
}
#p7menubar a:hover ,#p7menubar a:active{
	color: #000000;
	
}


#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;
}
#p7menubar li:hover ul a, #p7menubar li.p7hvr ul a {
	color: #000000;
}
#p7menubar ul a:hover {
	background-color: #D3EBF7!important;
	color: #000000 !important;
}
